.ErrorPage-module__Heading--UGKqI{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--fcyMK{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--Bkeiv{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=keyboard-shortcuts-dialog-22ac50d4953e.js.map*/
/*
     FILE ARCHIVED ON 08:09:10 May 17, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:02:35 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.633
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 7.048
  LoadShardBlock: 70.531 (3)
  PetaboxLoader3.datanode: 214.881 (4)
  load_resource: 417.623
  PetaboxLoader3.resolve: 217.061
*/